version: 4.5.22-alpha
files:
  - url: CERTS Educ Online - Review Testing-4.5.22-alpha-mac.zip
    sha512: GV3QUtZh7R4qXwsDZ/mnhqRNRdGXDXPSs6Bb1irAfEXLiu+NgV6PMTyugHRp+ltqbM3CN+SppokXBiQyVB04vg==
    size: 90978739
  - url: CERTS Educ Online - Review Testing-4.5.22-alpha.dmg
    sha512: 5gO2PnY21/quf1F0cycIlj6mrbSmuJmDHycC/BzIxhk/w2vI8iSfOHYg7v67mo27EiMEypl5iipG2aq1NuzBUA==
    size: 94599109
path: CERTS Educ Online - Review Testing-4.5.22-alpha-mac.zip
sha512: GV3QUtZh7R4qXwsDZ/mnhqRNRdGXDXPSs6Bb1irAfEXLiu+NgV6PMTyugHRp+ltqbM3CN+SppokXBiQyVB04vg==
releaseDate: '2023-07-09T21:44:14.254Z'
